body {
	margin:0px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	color:#4f4f4f;
	line-height:24px;
	background:#e4cb9b;
}

a {
	color:#a80808;	
	text-decoration:underline;
}

h1,h2,h3,h4 {
	margin:10px 0px 20px 0px;
}
h1 { 
	color:#98190a;
	font-size:32px;
	font-weight:normal;
	letter-spacing:-2px;
}
h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	font-style:italic;
	line-height:28px;
}

.left { float:left; }
.right { float:right; }

.margin-lg { margin:20px; }
.margin-md { margin:10px; }
.margin-sm { margin:5px; }

.padding-lg { padding:20px; }
.padding-md { padding:10px; }
.padding-sm { padding:5px; }

#line {
	height:1px;
	background:#FFFFFF url(../images/line.gif) repeat-x;
}
#list_tree ul {
	list-style-image:url(../images/list_line.gif);
}
#message {
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	background:#C7F0AE;
	border:#59B522 solid 1px;
}
#error {
	padding:5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#000000;
	background:#FFD5D5;
	border:#D20000 solid 1px;
}
.yellow {
	padding:16px;
	font-size:18px;
	line-height:24px;
	background:#ffcf00;
}

/***********************************************************************************/
/* CONTAINERS
/***********************************************************************************/

#header_container {
	clear:both;
	margin:0px auto;
	height:344px;
	background:url(../images/header_bg.jpg) center no-repeat;
}
#content_container {
	clear:both;
	margin:0px auto;
	background:url(../images/content_bg.jpg) top center repeat-y;
}
#footer_container {
	clear:both;
	margin:0px auto;
	margin-top:-3px;
	height:57px;
	background:url(../images/footer_bg.jpg) center no-repeat;
}

/***********************************************************************************/
/* HEADER
/***********************************************************************************/

#header {
	clear:both;
	margin:0px auto;
	padding:0px 0px 0px 10px;
	width:981px;
	height:344px;
}
#header_top {
	width:981px;
	height:116px;
	background:url(../images/logo.jpg) left no-repeat;
}
#header_bot {
	width:981px;
	height:228px;
	background:url(../images/main_image.jpg) no-repeat;
}

/***********************************************************************************/
/* NAV
/***********************************************************************************/

#nav {
	width:220px;
	padding:0px 0px 10px 0px;
}
#nav a, #nav .on {
	display:block;
	padding:0px 0px 0px 14px;
	width:198px;
	height:34px;
	line-height:34px;
	font-size:14px;
	font-weight:normal;
	color:#9a6442;
	text-decoration:none;
}
#nav a:hover, #nav .on {
	color:#98190a;
	text-decoration:none;
}

/***********************************************************************************/
/* CONTENT
/***********************************************************************************/

#content {
	clear:both;
	margin:0px auto;
	padding:20px 0px 10px 10px;
	width:981px;
}
#content_left {
	float:left;
	padding:0px 0px 0px 20px;
	width:220px;
}
#content_body {
	float:left;
	padding:0px 0px 0px 30px;
	width:460px;
}
#content_right {
	float:right;
	padding:50px 40px 0px 0px;
	width:181px;
}

/***********************************************************************************/
/* TABLES / FORMS
/***********************************************************************************/

table {
	margin:10px;
}
form {
	margin:0px;
}
#form_section {
	margin:0px 0px 20px 0px;
	background:#f9fcff;
	border:#e1effd solid 1px;
}
form sup {
	padding-left:3px;
	font-size:12px;
	color:#CC0000;
}
.label {
	width:120px;
	padding:4px 5px 0px 0px;
	vertical-align:top;
	text-align:right;
}
.input-ti, .input-ti-err {
	padding:2px;
	width:30px;
	line-height:18px;
	font-size:12px;
	color:#666666;
	border:#999999 solid 1px;
}
.input-sm, .input-sm-err {
	padding:2px;
	width:80px;
	line-height:18px;
	font-size:12px;
	color:#666666;
	border:#999999 solid 1px;
}
.input-md, .input-md-err {
	padding:2px;
	width:150px;
	line-height:14px;
	font-size:12px;
	color:#666666;
	border:#999999 solid 1px;
}
.input-lg, .input-lg-err {
	padding:2px;
	width:200px;
	line-height:18px;
	font-size:12px;
	color:#666666;
	border:#999999 solid 1px;
}
.textarea-lg, .textarea-lg-err {
	width:600px;
	height:200px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	border:#999999 solid 1px;
}
.textarea-md, .textarea-md-err {
	width:400px;
	height:100px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	border:#999999 solid 1px;
}
.textarea-sm, .textarea-sm-err {
	width:200px;
	height:50px;
	padding:2px;
	font-family:Arial, Helvetica, sans-serif;
	color:#325082;
	font-size:12px;
	color:#666666;
	border:#999999 solid 1px;
}
.input-lg-err, .input-md-err, .input-sm-err, .input-ti-err, .textarea-lg-err, .textarea-md-err, .textarea-sm-err {
	border:#D20000 solid 1px;
}
.select {
	line-height:18px;
	font-size:12px;
	color:#666666;
	border:#999999 solid 1px;
}
.button {
	padding:2px 6px 3px 6px;
	color:#FFFFFF;
	line-height:18px;
	font-size:12px;
	font-weight:bold;
	text-align:center;
	background:#e2760c;
	border:#8a4d10 solid 1px;
}
.button:hover {
	cursor:pointer;
	background:#f08318;
}

/***********************************************************************************/
/* FOOTER
/***********************************************************************************/

#footer {
	clear:both;
	margin:0px auto;
	padding:12px 20px 0px 30px;
	width:941px;
	height:45px;
	font-size:12px;
	color:#8b5635;
}
#footer a {
	color:#8b5635;
	text-decoration:none;
}
#footer a:hover {
	color:#8b5635;
	text-decoration:underline;
}
#footer_left {
	float:left;
}
#footer_right {
	float:right;
	line-height:18px;
	text-align:right;
}
